// Project Sword & Gun Copyright © 2021 Kevin Poretti

#pragma once

#include "CoreMinimal.h"
#include "Weapons/SNGWeaponBase.h"
#include "SNGMeleeWeaponBase.generated.h"

/**
 * 
 */
UCLASS()
class SWORDNGUN_API ASNGMeleeWeaponBase : public ASNGWeaponBase
{
	GENERATED_BODY()
	
};
